## EXPORT_SPEC IXML_NodeList* ixmlDocument_getElementsByTagNameNS

## (IXML_Document* doc,
DOMString namespaceURI,
DOMString localName )

> Returns a NodeList of Elements that match the given local name and namespace URI in the order they are encountered in a preorder traversal of the Document tree.

## Documentation

> Returns a NodeList of Elements that match the given local name and namespace URI in the order they are encountered in a preorder traversal of the Document tree. Either namespaceURI or localName can be the special `"*"` character, which matches any namespace or any local name respectively.

Parameters:
  doc - The Document to search.
  namespaceURI - The namespace of the elements to find or `"*"` to match any namespace.
  localName - The local name of the elements to find or `"*"` to match any local name.
Returns:
  [NodeList*] A pointer to a NodeList containing the matching items or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.